body {

    margin:0 auto;
    line-height: 2em;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #333333;
	
	background-color:#eee;
	background-repeat: repeat;
    
}
h1,h2,h3,h4,h5{
    font-weight:bold;
    
    color:#302415;
}
a, a:visited { color: #8CC63F; text-decoration:none;}
a:hover { color: #abf24e; }

.validation-error{
color:#FF0000;
}
.alert ul, #plants ul{
    
    list-style:disc!important;
    overflow:hidden;
}
.alert  ul li,#plants ul li{
    float:left;
    margin-left: 30px;
}
.timeline a.t_line_node.active:after{
    background: none repeat scroll 0 0 #fff!important;
}
.timeline a.t_line_node.active:after {
    border: 2px solid #dd5555;
}
.alignright{
float:right;
}
div#people, div#nature, .contact-us{
    background-image:url("images/v_green_strip.jpg");
    background-repeat:repeat-y;
    background-position: right;
}
legend{
    font-size:15px!important;
    font-weight:bold;
}
.clear{
    clear:both;
}
.btn{
    color:#fff!important;
}
.hidden{
display:none;
}
 /* Header */
header{
    background-color:#fff;
}

div#header{
background-color:#8CC63F;

position:fixed;
width:100%;
z-index:999;
}
#global-bar{
float:right;
}
#header-logo{
    position: relative;
    width: 260px;
	left:20px;
	display:inline-block;
	margin-right: 50px;
}
	#header-logo a{
	background-image:url("images/logo.png");
	background-position: 15px 5px;
    background-repeat: no-repeat;
	height: 32px;
	width: 30px;
	}
	#header-logo a, #header-logo a:hover {
		font-size:15px;
		font-weight:bold;
		color:#fff;
		padding-left:60px;
		padding-top:8px;
		display: block;
		text-decoration:none;
		height: 40px;
		
		width: 100%;
	}
	.navigation{
	position:relative;
	display:inline-block;
	vertical-align:top;
	}
		.navigation ul{
		margin:0;
		padding:0;
		list-style:none;
		border-bottom:none;
		}
		
		.navigation ul li{
		display:inline-block;
		}
		.navigation ul li a{
		padding:7px 10px;
		font-weight:bold;
		color:#fff;
		transition: background 0.25s ease-out 0s;
		transition: color 0.25s ease-out 0s;
		}
		
		.navigation ul li a:hover, .navigation ul li.current-menu-item a{
		background-color:#fff;
		color:#8CC63F;
		transition: background 0.25s ease-out 0s;
		transition: color 0.25s ease-out 0s;
		}
		
.navbar-header{
	background-color:#8CC63F;
}
	.navbar-header a{
		background-image:url("images/logo.png");
		background-position: 15px 5px;
		background-repeat: no-repeat;
		height: 32px;
		width: 30px;
	}
	.navbar-header a, .navbar-header a:hover {
		font-size:15px;
		font-weight:bold;
		color:#fff;
		padding-left:60px;
		padding-top:10px;
		display: block;
		text-decoration:none;
		height: 100%;
		
		width: 100%;
	}
	.navbar-nav .nav-tabs > li{
	display:block;
	float:none;
	border-radius: 0;
	}
	.navbar-nav .nav-tabs > li a{
	border-radius: 0;
	}
#page{
    /*background-color:rgba(255,255,255,0.9);
    -webkit-box-shadow:  0px 0px 10px 2px #000;
    
    box-shadow:  0px 0px 10px 2px #000;
    }*/
	background-color:#fff;
	padding-bottom:20px;
	padding-left:0px;
	padding-right:0px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	}
	 /* Search widget */
	 @media (min-width: 768px) {
		#page{
		padding-top:60px;
		}
	 }
	 
.min-navbar .search-form .search-submit {
	display: none;
}

.min-navbar .search-form .search-field {
	background-color: transparent;
	background-image: url(images/search-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

.min-navbar .search-form .search-field:focus {
	background-color: #fff;
	cursor: text;
	outline: 0;
	width: 230px;
}
/* menu-main_menu */
#menu-main_menu{
display:inline-block;
}
.navbar-header{
	
	z-index:999;
}
	
.btn-default{
    background-color:#545454!important;
    border-color: #333333!important;
    color:#fff!important;
}
    .btn-default:hover{
        background-color:#333!important;
        border-color: #545454!important;
    }
    
.btn-primary{
    background-color:#FB69C3!important;
    border-color: #fb53ba!important;
}
    .btn-primary:hover{
        background-color:#fb53ba!important;
        border-color: #fb42b4;
    }
	
/* Navigation Menu */
/* small device */
.navbar-toggle {
    background-color: #333333!important;
    border: 0 solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    float: right;
    margin-bottom: 8px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}
.navbar-toggle .icon-bar {
    background-color: #FFFFFF;
    border-radius: 1px 1px 1px 1px;
    display: block;
    height: 2px;
    width: 22px;
}

 /* Search widget */
.min-navbar .search-form .search-submit {
	display: none;
}

.min-navbar .search-form .search-field:focus {
	background-color: #fff;
	cursor: text;
	outline: 0;
	width: 230px;
}
#header-search{
margin-top:3px;
}
#header-search input{
	padding: 3px 12px;
}
#header-search button{
}

/* Assistive text */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}
/*------------*/



/*---------front page---------*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
#banner{
    width:100%;
    /*max-width:1200px;*/
   
}

#banner .carousel-control.left, #banner .carousel-control.right{
    background-image:none;
}

#promo{
    border:1px solid #eee;
    margin:5px 0 0 5px;
}
    #promo .carousel-caption{
        font-weight:bold;
        font-size:15px;
        color:#333;
    }
.fp-items{
    margin-top:20px;
}
.fp-item {
   /* background: none repeat scroll 0 0 #999999;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    position: relative;
    margin:5px 5px 0px 5px;
    border-radius: 3px 3px 3px 3px;
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    */
   position:relative;
   width:100%;
   display: inline-block;
   padding:5px 15px;
   border-radius: 3px 3px 3px 3px;
}
.fp-item h3{
    margin-top:10px;
   
}

.fp-item:hover{
    /*background-color:#b4a28f;*/
	background-image:url("images/beige-bg.jpg");
	background-repeat:repeat;
	
}
.fp-item a:hover{
text-decoration:none;
}

.fp-item  h5 a{
    text-decoration:none;
}
    .fp-item  .info{
        display: block;
        /*float: left;
        max-height: 200px;
        padding: 0 10px;
        position:relative;
        z-index:1;*/
    }
 
@media (min-width: 568px) {

}
    
@media (min-width: 768px) {
    .fp-item {
        width: 240px;
        margin:5px 0px 0px 5px;
        border:1px solid #eee;
    }
    
}
@media (min-width: 992px) {
     
    .fp-item {
        width: 315px;
        margin:5px 0px 0px 5px;
    }

}

@media (min-width: 1200px) {
           
    .fp-item,#promo{
        width: 370px;
        margin-right:12px;
    }
   
}
.content{
padding:0 10px;
overflow:hidden;
}
.tab-content{
}



/*-----------post page----------*/
.posts{
    width:100%;
    display:inline-block;
    padding:5px;
    margin:0 0 10px 0;
    border:1px solid #eee;
}
.posts:hover{
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
    .posts h2{
        font-size:14px;
    }
    .posts img{
        display:none;
    }
    
.post .thumb{
    float:right;
}
@media (min-width: 768px) {
    .posts{
        width:47%;
        margin:0 0 10px 10px;
    }
    .posts img{
        display:block;
        width:150px;
        float:right;
    }
}
/*-----------gallery------------*/
.gallery{
    display:inline-block;
    margin:3px 3px 3px 0;
    width:100%;
    
}
    .gallery-item{
        margin: 10px 0 0 10px;
        padding:5px;
        text-align:center;
        background-color:#3ca9cb;
        -webkit-border-radius: 5px 5px 5px 5px;
        border-radius: 5px 5px 5px 5px;
        -webkit-transition: background 200ms ease-in;
        -moz-transition: background 200ms ease-in;
        -ms-transition: background 200ms ease-in;
        -o-transition: background 200ms ease-in;
        transition: background 200ms ease-in;
    }
    .gallery-item:hover{
        
        -webkit-transition: background 200ms ease-in;
        -moz-transition: background 200ms ease-in;
        -ms-transition: background 200ms ease-in;
        -o-transition: background 200ms ease-in;
        transition: background 200ms ease-in;
        
        background-color:#1f6b84;
    }
    .gallery-item,.gallery a{
        display:block;
        float:left;
        margin
    }
    
   
  
    
    /*-----------*/
.page-thumb{
    float:left;
    margin:0 10px 5px 0;
}
/*------masonry-------*/
.thumb{
    margin:0px 5px 5px 0;
    width:31%;
}


@media (min-width: 600px) {
        .thumb{
            width:145px
        }
    }
    @media (min-width: 700px) {
        .thumb{
            width:165px
        }
    }
    @media (min-width: 768px) {
        .thumb{
            width:175px
        }
    }
    @media (min-width: 992px) {
        .thumb{
            width:183px;
        }
    }
    @media (min-width: 1200px) {
        .thumb{
            width:185px;
        }
    }
    
.google-map-canvas,
.google-map-canvas * { .box-sizing(content-box); }

/*--------contact---------*/
.contact-details, .contact-form{
    width:100%
}

@media (min-width: 768px) {
    .contact-details{
        width:40%;
        float:left;
        display:block;
        margin-right:50px;
    }
    .contact-form{
        width:50%;
        display:block;
        float:left;
    }
}
@media (min-width: 992px) {
    .contact-details{
        width:40%;
    }
    .contact-form{
        width:50%;
    }
    
}
@media (min-width: 1200px) {
    .contact-details{
        width:40%;
    }
    .contact-form{
        width:50%;
    }
}

.form-horizontal .control-label {
    text-align: left!important;
}

/*---------footer----------*/

.footer {
	clear: both;
	padding:15px 0 5px 0;
	position: relative;
	z-index: 10;
	min-height: 3em;
    text-align: center;
	overflow:hidden;
	
}
  
    .social-group li{
        display:inline-block;
		
		margin-left:10px;
    }
        .social-group li a{
            display:block;
			color:#333;
        }
        .social-group li a:hover{
            text-decoration:none;
        }
       
        
    .bottom-nav{
        display:inline-block;
        position:relative;
        padding:0;
    }
        .bottom-nav li{
            display:inline-block;
            margin:0 0 0 10px;
        }
        .bottom-nav a{
            color:#333;
        }
	.footer #copyright{
	
	position: relative;
	
	text-transform: capitalize;
	
	}
		#copyright,  #copyright a{
        color:#333;
        }
		
	.fa-2{
	font-size: 22px;
	}
@media (min-width: 768px) {
    .footer{
        text-align:left;
    }
    .footer #copyright{
        display:inline-block;
        float:right;
    }
    
	ul.social-group {
        list-style:none;
        padding-left:0px;
		margin:0 auto;
		
		text-align:center;
		display:inline-block;
		vertical-align:top;
    }
    .bottom-nav{
        display:inline-block;
        padding-left:15px;
		
		text-align:top;
    }
    .fb-like{
        top:12px;
    }
    
    /* footer stay at bottom */
    html, body, #page{
        height:100%;    /* to keep .footer on bottom */
    }
    body > #page {
        height: auto; min-height: 100%;
    }
    
    
}